Your host does not meet minimum requirements to run VMware workstation with hyper-v or device/creden

一、前沿

国庆回来发现自己的电脑自动升级了系统,自己的本地虚拟机也打不开了,报错的问题:Error : Your host does not meet minimum requirements to run VMware workstation with hyper-v or device/credential guard enabled (76918)
百度了好久,试了好多方法,今天分享一个最有效简单的方法。

二、电脑系统版本

在这里插入图片描述

三、解决方案

Your host does not meet minimum requirements to run VMware workstation with hyper-v or device/creden_第1张图片
然后输入:bcdedit /set hypervisorlaunchtype off,运行会显示:操作成功,重启电脑即可。

你可能感兴趣的